@import url(../fonts_css.css);
*:focus {
    outline: none;
}

#filter-box {
    position: relative;
    margin-left: 10%;
    /*margin: 5% auto auto 1%;*/
    width: 280px;
    height: 600px;
    border: solid 1px #a7adaf;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.4);
}

.row {
    margin-top: 100px;
}

@media (min-width: 768px) {
    .col-sm-3 {
        width: 25%;
        float: left;
        position: absolute;
        min-height: 1px;
        padding-right: 5px;
        padding-left: 50px;
    }
}

/*@media (min-width: 768px) {*/
    /*.col-sm-7 {*/
        /*width: 58.33333333%;*/
        /*float: left;*/
        /*position: absolute;*/
        /*min-height: 1px;*/
        /*padding-right: 15px;*/
        /*padding-left: 15px;*/
    /*}*/
/*}*/

.custom-row-button {
    margin-top: 80px !important;
}

.filter {
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    padding: 25px ;
    width: 280px;
    height: 400px;
}

h1 {
    margin: 0 0 20px 0;
    font-weight: 300;
    font-size: 28px;
}

.cat-search-input {
    display: block;
    box-sizing: border-box;
    margin-bottom: 20px;
    padding: 4px;
    width: 220px;
    height: 32px;
    border: none;
    border-bottom: 1px solid #AAA;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 15px;
    transition: 0.2s ease;
}

.cat-search-input:focus {
    border-bottom: 2px solid #268ee8;
    color: #268ee8;
    transition: 0.2s ease;
}

.get-products {
    display: flex;
    flex-direction: row;
    text-align: center;
    position: absolute;
    margin-top: 20%;
    width: 105px;
    height: 28px;
    background: #268ee8;
    border: solid 2px #268be6;
    border-radius: 22px;
    color: #ffff;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    transition: 0.1s ease;
    cursor: pointer;
    font-size: 12px;
    left: 0;
}

.get-products p{
    color: white;
}

.reset-filter {
    display: flex;
    flex-direction: row;
    text-align: center;
    position: absolute;
    margin-top: 20%;
    width: 105px;
    height: 28px;
    background: #ffff;
    border: solid 2px #268be6;
    border-radius: 22px;
    color: #268ee8;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    transition: 0.1s ease;
    cursor: pointer;
    font-size: 12px;
}

.reset-filter-icon{
    position: absolute;
    background-image: url("../images/reset.png");
    height: 20px;
    width: 20px;
    background-size: cover;
    cursor: pointer;
    top: 3px;
    right: 10px;
}

.search-filter-icon{
    background-image: url("../images/search-icon-23710.png");
    height: 17px;
    width: 17px;
    background-size: cover;
    cursor: pointer;
    top: 4px;
    right: 10px;
    margin-left: 6px;
}

.right-in {
    position: absolute;
    top: 0;
    right: 0;
    box-sizing: border-box;
    padding: 40px;
    width: 300px;
    height: 400px;
    background-image: url('http://englishgid.ru/wp-content/uploads/2013/10/Manchester.jpg');
    background-size: cover;
    /*background-position: center;*/
    border-radius: 0 2px 2px 0;
}

.get-products:hover,
.get-products:focus {
    opacity: 0.8;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    transition: 0.1s ease;
}

.get-products:active {
    opacity: 1;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    transition: 0.1s ease;
}

.reset-filter:hover,
.reset-filter:focus {
    opacity: 0.8;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    transition: 0.1s ease;
}

.reset-filter:active {
    opacity: 1;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    transition: 0.1s ease;
}

.right-in .loginwith {
    display: block;
    margin-bottom: 40px;
    font-size: 28px;
    color: #FFF;
    text-align: center;
}
